Opened 8 years ago

Closed 8 years ago

#31296 closed defect (fixed)

Kcolorchooser and Okular: wrong conflict with kdegraphics4

Reported by: nicos_pavlov@… Owned by: nerdling (Jeremy L)
Priority: Normal Milestone:
Component: ports Version:
Keywords: haspatch Cc:
Port: kcolorchooser okular

Description

Kcolorchooser and okular are announcing a conflict with kdegraphics4, which should be removed, as kdegraphics4 is now a meta-package which specifically contains these package for installation. Please see patches attached.

Attachments (2)

patch-kcolorchooser.diff (468 bytes) - added by nicos_pavlov@… 8 years ago.
patch-okular.diff (464 bytes) - added by nicos_pavlov@… 8 years ago.

Download all attachments as: .zip

Change History (4)

Changed 8 years ago by nicos_pavlov@…

Attachment: patch-kcolorchooser.diff added

Changed 8 years ago by nicos_pavlov@…

Attachment: patch-okular.diff added

comment:1 Changed 8 years ago by nerdling (Jeremy L)

Owner: changed from macports-tickets@… to snc@…
Status: newassigned

comment:2 Changed 8 years ago by nerdling (Jeremy L)

Resolution: fixed
Status: assignedclosed

Fixed in r84706.

Note: See TracTickets for help on using tickets.